#footerstyle {
background: #e4e3e1;
#padding-bottom: 20px;	
#box-shadow: 0 10px 30px #433d63 inset;



	border:0;
	font:14px Arial, Helvetica, sans-serif;
	color:#363636;
	line-height:20px;
}

div, h3, ul {
	background:transparent;
	border:0 none;
	font-size:100%;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:top;
}
ol, ul {
	list-style:none;
}


h3 {
	font-size:20px;
	color:#000000;
	line-height:1.2em;
	padding:24px 0 20px 0;
}

#footer_logo {
	#display:block;
	margin:15px 0 8px 0px;
	background:url(../images/bicf_logo.png) no-repeat;
	height:46px;
	text-indent:-9999px;
}

.body8 {
	#background:url(../images/ofvoiK2.jpg) top repeat-x;
        #background-size: 150px;
        #background:#fbfaf6;
        height:170px;
        #box-shadow:0px 5px 70px silver inset; 
        border-top: 1px solid #faf9f7;
        border-bottom: 1px solid #a2a09c;                          
}
.body9 {
	#background:url(../images/bg_bot.jpg) top center no-repeat;
	height:170px;
        #border-top: 1px solid #3b76aa;
        #border-bottom: 1px solid #08253F; 
}
.main {
	margin:0 auto;
	width:1000px;
	position:relative;
}
.col_1 {
	width:190px;
	float:left;
        border-left:3px solid silver;
}
.col_2 {
	width:443px;
	float:left;
}
.col_3 {
	width:190px;
	float:left;
	padding-left:8px;
}
#footerstyle  .wrapper {
	width:100%;
	overflow:hidden;
        color:black;
}
.list3 li {
	line-height:25px;
}
.body8 li a {
	text-decoration:none;
	padding-left:24px;
	#background:url(../images/marker_2.gif) 0 5px no-repeat;
}
.body8 li a:hover, a:focus,{
	text-decoration:underline;
	color: white;
}
.body8 li  a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.footer {
	padding:0 0 0 60px;
	color:#000000;
}
.footer a {
	color:black;
}
.footer p {
	margin:0  0  0 24px;
	padding:0 0 0px 0;
}
.footer p.center a {
	color:#000000;
	text-decoration:none;
}
